<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_d"></a>- d -</h3><ul>
<li>DBG
: <a class="el" href="debug_8h.html#a7be8305523c50424eef047e1e3597c94">debug.h</a>
</li>
<li>DBG1
: <a class="el" href="debug_8h.html#a58b20e2df4fbae54a5beceb08e4266fd">debug.h</a>
</li>
<li>DBG2
: <a class="el" href="debug_8h.html#ae63c856724c55362f47851412d680c19">debug.h</a>
</li>
<li>DBG3
: <a class="el" href="debug_8h.html#aa2468cf70eeeb3ac01eb626a280f6e13">debug.h</a>
</li>
<li>DBG4
: <a class="el" href="debug_8h.html#af27e0e60761d73fd6f4483f0e2710b8e">debug.h</a>
</li>
<li>DBG5
: <a class="el" href="debug_8h.html#a033ffe96e37806d43a871552bf6e9080">debug.h</a>
</li>
<li>DEBUG_EXTERN
: <a class="el" href="debug_8h.html#ac95c9471143c82c3e11f73b41e401559">debug.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
